SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000530SiT!incidentspublic2009-02-27 19:002009-08-16 14:38
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000530: Indication on incident that there are drafts awaiting
DescriptionCBond requested indication on an incident when there are draft emails waiting to be sent. Would be useful on both incident_details and incidents.php
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000683)
paulh (administrator)
2009-03-02 21:00

trunk.r5228 starts this
User avatar (0000744)
paulh (administrator)
2009-03-07 14:02

trunk r5235 adds this
User avatar (0001602)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-02-27 19:00 paulh New Issue
2009-02-27 19:02 paulh Projection none => tweak
2009-02-27 19:02 paulh ETA none => < 1 day
2009-02-27 19:02 paulh Target Version => 3.50
2009-03-02 21:00 paulh Status new => assigned
2009-03-02 21:00 paulh Assigned To => paulh
2009-03-02 21:00 paulh Note Added: 0000683
2009-03-07 14:02 paulh Note Added: 0000744
2009-03-07 14:02 paulh Status assigned => resolved
2009-03-07 14:02 paulh Resolution open => fixed
2009-03-07 14:02 paulh Fixed in Version => Current SVN
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001602
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker